.home .shipping {
      display: block;
      color: #6d4772;
    /*  border: 4px solid #b57fb3;*/
      padding: 6.47482%;
      margin-bottom: 2.5em;
      background: url(https://www.leftyslefthanded.com/v/vspfiles/images/banner_ribbon320.jpg) no-repeat 0 0; 
      background-size: 100%;
      height: 268px; }
  @media only screen and (min-width: 420px) {
    .home .shipping {
      height: 400px;}}
  @media only screen and (min-width: 768px) {
    .home .shipping {
      background: url(https://www.leftyslefthanded.com/v/vspfiles/images/banner_ribbon1024.jpg) no-repeat 0 0; 
      background-size: cover;
      height: 337px;
      padding: 31.46853% 9.09091% 6.29371% 51.88811%;
      border: none; } }
  @media only screen and (min-width: 992px) {
     .home .shipping {
   background: url(https://www.leftyslefthanded.com/v/vspfiles/images/banner_ribbon1280.jpg) no-repeat 0 0; 
      background-size: cover;
      height: 352px;
      padding: 22.34188% 0% 2.73504% 50.74359%; } } 
  @media only screen and (min-width: 1200px) {
    .home .shipping {
      height: 427px;
      padding: 20.34188% 0% 2.73504% 39.74359%; } }
  .home .shipping .big {
    font-weight: bold;
    font-size: 45px;
    display: block;
    line-height: 1em; }
    @media only screen and (min-width: 768px) {
      .home .shipping .big {
        font-size: 48px;
        line-height: 1.2em; } }
  .home .shipping .small {
    font-weight: normal;
    display: block;
    font-size: 21px; }
    @media only screen and (min-width: 768px) {
      .home .shipping .small {
        font-size: 24px; } }
    @media only screen and (min-width: 992px) {
      .home .shipping .small {
        font-size: 32px; } }
  .home .shipping .code {
    font-weight: bold;
    font-size: 21px; }
@media only screen and (min-width: 992px) {
  .home .promotions .col-md {
    width: 17.9%;
    padding: 0;
    margin-left: 10px;
    margin-right: 10px; } }
@media only screen and (min-width: 1200px) {
  .home .promotions .col-md {
    width: 18.20513%; } }
.home .promotions .promo {
  margin-bottom: 3em;
  display: block;
  position: relative; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .home .promotions .promo.promo.one img {
      height: auto; } }
  .home .promotions .promo img {
    width: 100%;
    max-width: 320px !important;
    margin: 0 auto;
    display: block;
    padding-bottom: 1em; }
    @media only screen and (min-width: 768px) {
      .home .promotions .promo img {
        height: 230px !important;
        width: auto; } }
    @media only screen and (min-width: 992px) {
      .home .promotions .promo img {
        height: 130px !important;
        max-width: 213px; } }
    @media only screen and (min-width: 1200px) {
      .home .promotions .promo img {
        height: 160px !important; } }
  .home .promotions .promo .promo__text {
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 31px;
    text-align: center;
    padding: .5em 0;
    color: #fff;
    letter-spacing: 1px; }
    @media only screen and (min-width: 768px) {
      .home .promotions .promo .promo__text {
        font-size: 33px; } }
    @media only screen and (min-width: 992px) {
      .home .promotions .promo .promo__text {
        font-size: 16px;
        font-weight: bold; } }
  .home .promotions .promo.one .promo__text {
    background: #b57fb3; }
  .home .promotions .promo.two .promo__text {
    background: #56bce6; }
  .home .promotions .promo.three .promo__text {
    background: #9fc557; }
  .home .promotions .promo.four .promo__text {
    background: #e8ac4b; }
  .home .promotions .promo.five .promo__text {
    background: #d56758; }
    .home .promotions .promo.one:hover .promo__text {
    background: #c86bc5; }
  .home .promotions .promo.two:hover .promo__text {
    background: #2db2e8; }
  .home .promotions .promo.three:hover .promo__text {
    background: #9fd930; }
  .home .promotions .promo.four:hover .promo__text {
    background: #f2b85b; }
  .home .promotions .promo.five:hover .promo__text {
    background: #ec523d; }

.home {
  /* CONVERTS ALL IMAGES IN ARTICLE 2 (HOMEPAGE) TO BE RESPONSIVE */
  /* HOMEPAGE FEATURED PRODUCTS */
  /* FEATURED PRODUCTS */
  /* Product Title */
  /* List Price */
  /* Our Price */
  /* Sale Price */
  /* Deal Price */ }
  .home #div_articleid_2 img {
    display: block;
    max-width: 100%;
    height: auto; }
  .home #content_area table.v65-productDisplay {
    table-layout: fixed; }
  .home #div_articleid_2 img[src$="/FeaturedProducts.gif"],
  .home #div_articleid_2 img[src$="/clear1x1.gif"],
  .home #div_articleid_2 .v65-productDisplay img {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    max-width: 100%;
    height: auto;
    min-width: 25px; }
  .home #div_articleid_2 img[src="/clearfix1x1.gif"] {
    display: inline;
    width: auto;
    height: auto; }
  .home .v65-productDisplay .productnamecolor.colors_productname, .home a.productnamecolor.colors_productname {
    color: #909090;
    font: 700 12px 'Montserrat', Arial, Sans-Serif;
    text-transform: uppercase;
    line-height: 1.5em; }
  .home .v65-productDisplay .productnamecolor.colors_productname:hover, .home a.productnamecolor.colors_productname:hover {
    color: #7fc7c5;
    text-decoration: none; }
  .home table.v65-productDisplay font.text.colors_text, .home table.v65-productDisplay font.text.colors_text b {
    color: #909090;
    font: 400 12px 'Montserrat', Arial, Sans-Serif !important; }
  .home #content_area .v65-productDisplay img[src$="nophoto.gif"],
  .home #content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 10px;
    border: 0 !important; }
  .home table.v65-productDisplay .productnamecolor {
    font-size: 12px;
    font-weight: normal; }
  .home table.v65-productDisplay .product_listprice,
  .home table.v65-productDisplay .product_listprice b {
    font-size: 12px;
    font-weight: normal; }
  .home table.v65-productDisplay .product_productprice,
  .home table.v65-productDisplay .product_productprice b {
    font-size: 12px;
    font-weight: normal; }
  .home table.v65-productDisplay .product_saleprice,
  .home table.v65-productDisplay .product_saleprice b {
    font-size: 12px;
    font-weight: normal;
    color: #7fc7c5; }
  .home table.v65-productDisplay .product_dealprice {
    font-size: 12px;
    font-weight: normal;
    color: #7fc7c5; }
  @media (max-width: 480px) {
    .home {
      /* Product Title */
      /* List Price */
      /* Our Price */
      /* Sale Price */
      /* Deal Price */ }
      .home table.v65-productDisplay .productnamecolor {
        font-size: 12px; }
      .home table.v65-productDisplay .product_listprice,
      .home table.v65-productDisplay .product_listprice b {
        font-size: 12px; }
      .home table.v65-productDisplay .product_productprice,
      .home table.v65-productDisplay .product_productprice b {
        font-size: 12px; }
      .home table.v65-productDisplay .product_saleprice,
      .home table.v65-productDisplay .product_saleprice b {
        font-size: 12px; }
      .home table.v65-productDisplay .product_dealprice {
        font-size: 12px; } }

/* HOME FIXES */
.home .footer-ceiling {
  display: block;
}
.home .content-wrap {
  background: none;
  border: none;
  padding: 0;
}
@media only screen and (min-width: 1200px) {
  .home .side-bar {
    display: none !important;
  }
  .home #content_area {
    width: 100%;
  }
}